@font-face {
  font-family: font1;
  src: url(assests/farsi-fonts/iran-sans-400.ttf);
}

body {
  direction: rtl;
}

.alert {
  padding: 20px 20px;
  background-color: green;
  font-size: 2rem;
}

a {
  text-decoration: none;
  font-size: 26px;
}

.head1 {
  background-color:rgb(251 246 246 / 98%);
  height: 110px;
  padding: 25px;
}

.img1 {
  width: 100px;
  height: 85px;
}
.main{padding: 30px;}

.img-name {
  vertical-align: middle;
  font-family: font1;
  font-size: 26px;
}

.names {
  font-family: "font1";
  font-size: 18px;
}

.bb {
  height: 260px;
  width: 300px;
  background-color: transparent;
  box-shadow: 0px 15px 40px 15px rgb(114, 109, 109);
  margin: 40px;
  border-radius: 12px;
  font-family: font1 !important;
  vertical-align: bottom;
  text-align: center;
  display: inline-block;
  
}

table1 {
  font-family: font1;
  font-size: 18;
  text-align: right;

}

.div-tabel {
  padding: 20px;
}

.search-box {
  font-family: "font1";
  font-size: 22px;
  padding: 18px;
    background-color: #cbc1c345;
    border-radius: 12px;
    padding-bottom: 1px;
    margin: 20px;
  
}
.input1 {
  border-radius: 12px;
  width: 30%;
  height: 42px;
}
.img2{
  width: 100%;
  height: 100%;
  border-radius: 12px;
margin: 0px;}

.btn2{width: 100%;
  height: 100%;
  padding: 0px;
  border:none !important;
  border-radius: 14px;}
  h3{    text-align: center;
    font-family: 'font1';
    font-weight: bold;
    background: radial-gradient(#898db5, #e7d5dc);
    padding: 20px;
    border-radius: 12px;
    margin: 20px;
    box-shadow: 0px 13px 35px 0px #80808042;
  }
  .header{
    position:fixed;
    top:0;
    z-index: 1;
    width: 100%;

  }
  
@media(max-width:1700px){
  .colmodir{
      display: none;
   }
   
  }
  
@media(max-width:1120px){
  .names{
      display: none;
   }
   
  }

  @media(max-width:1120px){
    .names{
        display: none;
     }
     

    }


  
